body
{
	color: #000;
	font-family: Tahoma,arial,sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	background-color: #e6e2d9;
	margin: 0;
}

.tvguide
{
	color: black;
	font-family: Tahoma,arial,sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	width: 98%;
	border-collapse: collapse;
	margin:auto;
}

.tvguide td { padding: 5px; }
.tvguide_oldshow a,.tvguide_oldshow a:visited,.tvguide_oldshow a:active { color: #aaa; }
.tvguide_current,.tvguide_current a,.tvguide_current a:visited,.tvguide_current a:active { color: #f00; }
#menuicon_1 { background: #5588b4 url('1.gif'); }
#menuicon_2 { background: #5588b4 url('2.gif'); }
#menuicon_3 { background: #5588b4 url('2.gif'); }
#menuicon_4 { background: #5588b4 url('2.gif'); }
#menuicon_5 { background: #5588b4 url('5.gif'); }
#menuicon_6 { background: #5588b4 url('6.gif'); }
#menuicon_1:hover { background: #5588b4 url('1on.gif'); }
#menuicon_2:hover { background: #5588b4 url('2on.gif'); }
#menuicon_3:hover { background: #5588b4 url('2on.gif'); }
#menuicon_4:hover { background: #5588b4 url('2on.gif'); }
#menuicon_5:hover { background: #5588b4 url('5on.gif'); }
#menuicon_6:hover { background: #5588b4 url('6on.gif'); }

.div_topic
{
	background: url('blue/kanaler_header.png') no-repeat;
	background-color: #fff;
	height: 100px;
	width: 100%;
	margin: 0 auto;
	margin-top: 10px;
	border: solid #000;
	border-width: 1px 1px 1px 1px;
}

.div_banner
{
	width: 468px;
	height: 60px;
	margin-left: 302px;
	margin-top: 34px;
}

.div_menu
{
	height: 80px;
	width: 100%;
	margin: 0 auto;
	border: solid #000;
	border-width: 0 1px 0 1px;
}

.div_toolbar
{
	background: #fff url(ikonmeny.gif);
	height: 40px;
	width: 100%;
	margin: 0 auto;
	border: solid #000;
	border-width: 0 1px 0 1px;
}

#content
{
	background: #f5f6f6;
	min-height: 400px;
	width: 980px;
	padding: 0;
	margin: 0 auto;
	border: solid #000;
	border-width: 0 1px 0 1px;
}

#footer
{
	background: #fff url('blue/kanaler_footer.png');
	height: 45px;
	width: 780px;
	margin: 0 0;
	border: solid #000;
	border-width: 0 1px 1px 1px;
}

#footer a,#footer a:visited,#footer a:active
{
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover
{
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}

.div_icons
{
	float: left;
	width: 40%;
	padding: 10px 0 0 15px;
}

.div_search
{
	float: right;
	width: 40%;
	text-align: right;
	padding: 10px 15px 0 0;
}

.img_back
{
	width: 20px;
	height: 20px;
	background-image: url('back.gif');
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.img_reload
{
	width: 20px;
	height: 20px;
	background-image: url('refresh.gif');
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.img_print
{
	width: 20px;
	height: 20px;
	background-image: url('print.gif');
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.img_home
{
	width: 20px;
	height: 20px;
	background-image: url('home.gif');
	cursor: pointer;
	float: left;
}

.img_search
{
	width: 20px;
	height: 20px;
	background-image: url('search.gif');
	cursor: pointer;
	float: right;
	margin-left: 5px;
}

.div_searchbox { float: right; }

.input_searchbox
{
	width: 150px;
	margin-top: -2px;
}

form
{
	margin-bottom: 0;
	margin-top: 0;
}

.div_leftfooter
{
	float: left;
	width: 45%;
	padding: 5px 0 0 15px;
}

.div_rightfooter
{
	float: right;
	width: 45%;
	text-align: right;
	padding: 5px 15px 0 0;
}

.div_pagepath
{
	font-family: Tahoma,Arial,Verdana;
	font-size: 11px;
	color: #888;
	display: inline-table;
	margin-bottom: 15px;
}

.div_sidearea
{
	margin-left: 10px;
	margin-bottom: 5px;
	width: 180px;
	float: right;
	padding: 0 20px 15px 20px;
	background: #FFF;
	border: 1px dashed #333;
	line-height: 17px;
}

.div_sidearea a,.div_sidearea a:visited,.div_sidearea a:active { font-size: 7pt; }

.div_guestbookform
{
	font-style: Arial;
	font-size: 8pt;
	line-height: 13pt;
	margin-top: 15px;
	margin-bottom: 0;
	display: inline-table;
}

.div_guestbookform input { width: 170px; }
.div_guestbookform textarea { width: 170px; }

.div_sidetopic
{
	font-style: Arial;
	font-size: 8pt;
	line-height: 13pt;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 0;
	display: inline-table;
}

.div_sidetext
{
	font-style: Arial;
	font-size: 7pt;
	line-height: 13pt;
	margin-top: 15px;
	margin-bottom: 0;
	display: inline-table;
}

.div_guestbooklimit
{
	margin: 0;
	color: #ddd;
	border-bottom: 1px #ddd solid;
}

.div_guestbookpost
{
	background-color: #ddd;
	padding: 3px 3px 3px 3px;
	margin-top: 2px;
}

#nav,#nav ul
{
	background-color:#5588B4;
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-family: tahoma,arial,helvetica,sans-serif;
	font-size: 7pt;
}

#nav a
{
	display: block;
	width: 110px;
	height: 60px;
	color: #fff;
	text-decoration: none;
	padding: 10px 10px;
	text-align: center;
}

#nav li ul a
{
	display: block;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	padding: 10px 10px;
	border-width: 0;
	height: 10px;
	text-align: left;
}

#nav a.daddy { background: url(star.gif) center right no-repeat; }

#nav li
{
	float: left;
	padding: 0;
	width: 130px;
}

#nav li ul
{
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	font-weight: normal;
	margin: 0;
	background: white;
	border: solid #000;
	border-width: 1px;
}

#nav li li
{
	padding-right: 0;
	width: 170px;
}

#nav li ul a { width: 150px; }
#nav li ul ul { margin: -28px 0 0 160px; }
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul,#nav li.sfhover ul ul,#nav li.sfhover ul ul ul,#nav li.sfhover ul ul ul ul { left: -999em; }
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul,#nav li li li li.sfhover ul { left: auto; }
#nav li ul li:hover,#nav li ul li.sfhover { background: #ddd; }

.table_list
{
	border: solid #000;
	border-width: 1px;
}

.table_list td { padding: 5px 10px 5px 10px; }

.table_list a
{
	color: black;
	font-weight: normal;
}

.table_list a:visited
{
	color: black;
	font-weight: normal;
}

.table_list a:active
{
	color: black;
	font-weight: normal;
}

.table_list a:hover
{
	color: black;
	font-weight: normal;
}

.tr_listtopic { background: #ccc; }
.tr_list1 { background: #fff; }
.tr_list2 { background: #eee; }

a
{
	color: black;
	text-decoration: none;
}

a:visited
{
	color: black;
	text-decoration: none;
}

a:active
{
	color: black;
	text-decoration: none;
}

a:hover
{
	color: black;
	text-decoration: underline;
}

#page
{
	width: 1280px;
	margin: auto;
	padding: 0;
}

#left
{
	width: 980px;
	float: left;
}

#ads
{
	width: 300px;
	float: left;
	position:relative;
	top:-120px;
	left:2px;	
	text-align: center;
}

#ads a
{
	font: bold 12px Verdana,Arial,Helvetica,sans-serif;
	color: #000;
	text-decoration: none;
}

#foot_foot {
	background-image:url(ikonmeny.png);
	background-repeat:repeat;
	color:#FFF;
	font-size:10px;
	height:20px;
	padding:0px;
	text-align:center;
}

#foot_head {
	background-image:url(ikonmeny.png);
	background-repeat:repeat;
	color:#FFF;
	font-size:18px;
	height:40px;
	padding:0px;
}

#foot_wrap {
	display:block;
	width:980px;
}

.footer_txt {
	background-color:white;
	border-left:black 1px solid;
	border-right:black 1px solid;
    margin-top: -20px;
}d
